按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

SolarWinds旗下Serv-U軟體存在安全漏洞(CVE-2021-35211),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:110-07-20
  • 資料點閱次數:493

內容說明        研究人員發現SolarWinds旗下Serv-U Managed File Transfer ServerServ-U Secured FTP軟體存在安全漏洞(CVE-2021-35211),遠端攻擊者可利用該漏洞以特權身分執行任意程式碼。     

影響平台        受影響之Serv-U軟體版本如下:

 

Serv-U 15.2.3 HF1()以前版本

 

影響等級               

建議措施        目前SolarWinds官方已針對此漏洞釋出更新程式,請各機關將版本更新至Serv-U 15.2.3 HF2。

回頁首